.header-menu-list a:after{
	content: 'normal';
	font-size: 0;
	width: 0;
	height: 2px;
	background-color:#000;
	display: block;
	position: absolute;
	left: -34px;
    top: calc(50% - 1px);
	transition: all .3s linear;
	transition-delay: .3s;
}
.header-menu-list a:before{
	content: 'normal';
	font-size: 0;
	width: 6px;
	height: 6px;
	background-color:#000;
	display: block;
	position: absolute;
	border-radius: 50%;
	opacity: 0;
	left: -15px;
    top: calc(50% - 3px);
	transition: all .3s linear;
	transition-delay: 0s;
}
.header-menu-list:hover a:after,
.header-menu-list.active a:after{
	width: 20px;
	transition-delay: 0s;
}
.header-menu-list:hover a:before,
.header-menu-list.active a:before{
	opacity: 1;
	transition-delay: .3s ;
}
.header-menu-list:hover,
.header-menu-list.active{
	letter-spacing: 2px;
	font-weight: bold;
}

.index-works-list:hover .index-works-list-img{
	transform: scale(1.05)
}

.index-works-more:hover{
	color: #ff5722;
	font-weight: bold;
}
.index-works-list:hover .index-works-list-icon{
	background-color:  #ff5722;
}
.index-works-list:hover .index-works-list-title{
	font-weight: bold;
	letter-spacing: 1px;
}
.products-class-list:hover,
.products-class-list.active{
	color: #FFF;
}
.products-class-list:hover:after,
.products-class-list.active:after{
	transform: scale(1, 1);
}
.products-list:hover .products-list-img{
	transform: scale(1.05);
}


.products-list:hover .products-list-mask{
	opacity: 1;
	transform: scale(1);
}

.products-list:hover .products-list-title{
	font-weight: bold;
	color:  #000;
	font-size: 18px;
}
.products-back-box:hover .products-back-title{
	font-weight: bold;
	color: #ff5722;
	letter-spacing: 4px;
}
.products-back-box:hover .products-back-icon{
	animation: fadeInDown2 .8s linear 0s infinite alternate;
}
@keyframes fadeInDown2 {
  from {
    opacity: 0.6;
    -webkit-transform: translate3d(0, 20%, 0);
    transform: translate3d(0, 20%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
.contact-button{
	cursor: pointer;
}
.contact-button:hover{
	background-color:  #98523c;
	font-weight: bold;
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.6) 0px 2px 2px;
}

.footer-info-list a{
	transition: all .3s linear;
}
.footer-info-list a:hover{
	color:  #ff5722;
}

.index-make-img:hover img{
	transform: scale(1.05);
}

.index-make-class-box:after{
	content: 'normal';
	font-size: 0;
	display: block;
	width: 0%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background-color: #000;
	transition: all .3s linear;
}
.index-make-list:hover .index-make-class-box:after{
	width: 100%;
}
.index-make-list:hover .index-make-name{
	text-shadow: rgba(0, 0, 0, 0.7) 0px 2px 2px; 
}